﻿.pdn_footer {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    background: rgba(38, 38, 38, 0.8);
    /*position: absolute;*/
    bottom: 0px;
    left: 0px;
    right: 0px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    padding: 12px;
    color: #ffffff;
    position: fixed; /* Фиксированное положение */
    left: 0;
    bottom: 0; /* Левый нижний угол */
	font-size: 16px;
}

.pdn_text {
    max-width: 90%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}

.pdn_btn_wrapper {
    -ms-flex-negative: 0;
    width: 180px;
    -webkit-flex-shrink: 0;
    flex-shrink: 0;
}

.pdn_btn {
    border: none;
    margin: 0px;
    padding: 8px 12px;
    -webkit-appearance: none;
    text-decoration: none;
    line-height: 22px;
    font-weight: 400;
    position: relative;
    z-index: 0;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
    border-radius: 4px;
    overflow: hidden;
    cursor: pointer;
    color: #ffffff;
    background: #30ad00;
    font-size: 16px
}

    .pdn_btn:after {
        content: "";
        z-index: -1;
        position: absolute;
        top: 0px;
        bottom: 0px;
        left: 0px;
        right: 0px;
        background: inherit;
    }

    .pdn_btn:hover:after {
        -webkit-filter: brightness(0.9);
        filter: brightness(0.9);
    }

    .pdn_btn:active {
        color: rgba(255, 255, 255, 0.7);
    }

.pdn_close {
    position: absolute;
    right: 0px;
    top: 0px;
    padding: 8px;
    cursor: pointer;
}

.pdn_link {
    text-decoration: none;
    cursor: pointer;
    -webkit-user-select: -webkit-text;
    -webkit-user-select: text;
    -moz-user-select: -webkit-text;
    -moz-user-select: text;
    -ms-user-select: -webkit-text;
    -ms-user-select: text;
    user-select: -webkit-text;
    user-select: text;
    display: inline;
    text-align: inherit;
    color: #59b4ff;
}
.pdn_link:hover {
    color: #ffffff !important;
}
.pdn_link:active {
    color: #59b4ff
}
.pdn_link:visited {
    color: #59b4ff
}
/*
.pdn_link:focus {
    color: #59b4ff
}*/